.navbar-brand {
    font-size: 13px !important;
}
.navbar-brand img{
    width: 100%;
    max-width: 150px;
    }
.main-point h4 {
    text-align: center;
}
.navbar{
    z-index: 1;
}
body {
  font-family: Verdana, sans-serif;
}
.error-message{
	color: red;
}
.div-alert-success{
	display: none;
}
.div-alert-error{
	display: none;
}
span.user_details {
    cursor: pointer;
}
.box-shadow {
    box-shadow: rgb(0 0 0 / 28%) 0px 5px 15px;
    margin: 12px;
    border-radius: 9px;
}
.profile-content input[type="radio"] {
    display: none;
}
.profile-content img {
    width: 21px;
}
.job_flex{
    display: flex;
}
.w-30{
width: 30% !important;
margin: 0 auto;
}
ul.dropdown-menu-align {
    left: unset !important;
}
td.cust_name a {
    color: #000;
    text-decoration: none;
}
.dropdown-menu-align i {
    margin-right: 8px;
}
.bold {
    font-weight: 900;
    font-size: 18px;
}
.margin{
    margin-left: 42px;
}
.margin-left{
   margin-left: 92px;
    margin-top: 5px;
}
.margin-l{
    margin-left: 52px;
}

#event_modd {
    position: absolute;
    z-index: 9999;
    border: 1px solid #ccc;
    background-color: #E8F2E0;
    gap: 8px;
}
.fc-event-vert.fc-event-end{
      transition: all .3s ease-in-out;
}
.fc-event-vert.fc-event-end:hover {
    transform: scale(1.1);
z-index: 9999
}
.cust_des_res{
    word-break: break-all;
    width: 280px;
}
.nav_menu{
    align-items: center;
}
.res_btn i{
        margin-right: 4px;
}
.res-nav form{
    margin-bottom: 0;
}
.mob-nav{
    line-height: 23px;
}
.resp_profile{
    display: flex;
}
.profile-responsive .box-shadow{
    margin:0px;
}
.est_respo{
    display: flex;
}
.cust_lead_apt {
    padding: 7px !important;
    left: -22px !important;
    min-width: 135px !important;
}
.cust_lead_apt .action_confirm, .cust_lead_apt .res_btn {
    margin-bottom: 7px;
}
.container-fluid{

    margin-bottom: 20px;
    margin-top: -20px;
}
.fc-agenda-allday{
    display:none;
}
.navigation_responsive{
    margin-bottom: -10px;
    margin-top: -10px;
}

/*.fc-agenda-divider{
    display: none;
}*/
@media only screen and (max-width: 767px) {
    .nav_menu {
        align-items: flex-start;
    }
    .res-nav {
        margin-top: 10px;
    }
    .responsive button {
        margin-bottom: 10px;
    }
    .cust_des_res{
        word-break: unset;
        width: unset;
    }
    .sm-w-100{
        width: 100% !important;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 575px) {
    .mob_space{
        margin-bottom: 3px;
    }
    .font_size{
        font-size: 14px !important;
    }
    .est_respo .margin, .est_respo .margin-l, .margin-left {
        margin-left: 0px;
    }
    .est_respo{
        display: block;
    }
    .job_flex{
        display: block;
    }
    .mob-avtar{
        flex-wrap: wrap;
    }
    .responsive .row{
        display: block;
    }
    .container.responsive {
        padding-left: 30px;
        padding-right: 30px;
    }
    .navbar-brand img{
        width: 227px;
    }
    button.res_btn{
        font-size: 13px;
        padding: 7px;
    }
    .profile-responsive .res_profile{
        display: block !important;
        text-align: center;

    }
    .resp_profile{
        margin-top: 12px;
        display: block;
    }
    .event_column_data {
        display: flex;
        overflow: scroll;
        width: 320px;
    }
    .event_column_head {
        display: flex;
    }
    #calendar>table>tr:first-child{
        gap: 5px;
    }

}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .navigation_responsive{
        display: block !important;
        text-align: center;
    }
    .navigation_responsive .collapse {
        margin-top: 9px;
    }

}
 
/* start mobile card design*/
.mobile-main-div{
    display: none;
}
.button-group-section {
    width: 100%;
    text-align: center !important;
    height: 100%;
    display: flex;
}
  .button-group-section .btn:last-child
  {    
    border-top-right-radius: 8px;    
    border-bottom-right-radius: 8px;
 }
 .status-section {
    margin-right: 0px !important;
    padding: 10px 9px;
    border-radius: 10px;
/*    width: max-content;*/
    width: 100%;
    float: right !important;
    text-align: right;
}
.date-pick {
    display: flex;
    align-items: center;
}
.check-out {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 10px;
}
.date-time h6 {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 0;
}

.date-pick {
    display: flex !important;
    align-items: center !important;
}

.mobile-view .modal-content {
    box-shadow: unset;
    border: 0;
}

 .mobile-view .modal-body {
    padding: 0;
}
    .swipe-btn{
    padding-left: 0;
    }  
    .swipe-btn li {
    scroll-snap-type: x mandatory;
    overflow-x: auto;
    display: flex;
    scrollbar-width: none;
    cursor: grab;
}

.swipe-btn li::-webkit-scrollbar {
    display: none;
}


.swipe-btn li button {
    border: none;
    color: white;
    cursor: pointer;
}

.swipe-btn .wrapper-section:first-of-type {
    flex: 1 0 30%;
}

.swipe-btn li span {
    flex: 2 0 100%;
    user-select: none;
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 8px;

}
.check-out2 {
   
     height: 100%; 
}
.wrapper-section button {
    background: #7c161ae5;
    color: #fff;
    font-size: 12px;
    border: 3px solid #7c161a;
    height: 100%;
    border: 0;
    border-radius: 0;
    border-right: 1px solid #ccc !important;
    width: 100%;
}
 .wrapper-section button:hover {
    background: #7c161ae5;
    color: #fff;
    border: 3px solid #7c161a;

}

.check-out a {
    font-size: 12px;
    font-weight: 700;
    color: #000;
    text-decoration: none;
}
.check-out h4 {
    font-size: 13px;
    font-weight: 400;
    color: #9b9595;
 }
 .check-out h5 {
      color: #000;
      font-weight: 700;
      font-size: 20px;
      margin-top: 0;
  } 
  .button-group-section {
    text-align: right;
}
/* end mobile card design*/


.table-hover tbody tr.target-div:hover td, .table-hover tbody tr.target-div:hover th{
  background-color: rgb(0 0 255 / 18%);
}
.seach-bar-content .date-pick{
    flex-direction: column;
                align-items: flex-start !important;
}
.seach-bar-content .status-section{
    padding: 10px 9px 10px 0;
    text-align: left;
}
/*s*/


/* Link sender to user */

.link_cust_cont {
    margin-bottom: 50px;
}
.modal-dialog.link_cust_modal {
    max-width: 600px;
}
.link_cust_modal .modal-content {
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
    border: 1px solid rgba(0,0,0,.2);
}
.link_cust_modal .modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}
.link_cust_modal .modal-title {
    font-family: "Nunito", sans-serif;
    font-size: 18px;
}
.link_cust_modal .margin10 {
    margin: 10px;
}
.link_cust_modal .profile-content {
    border: 1px solid #c9ced0;
    border-radius: 5px;
    padding: 24px 21px 10px 21px;
    margin-top: 15px;
    margin-bottom: 24px;
}
.link_cust_modal label{
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
.link_cust_modal .form-group {
    margin-bottom: 15px;
}
.link_cust_modal .align-right{
    text-align: right;
}
.link_cust_modal .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.link_cust_modal .btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.link_cust_cont ol{
    list-style: none inside;
    margin: 0;
    padding: 0;
}
.link_cust_cont li {
    font-family: "Nunito", sans-serif;
    letter-spacing: 1px;
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    color: #4e4e4e;
}
.link_cust_cont li a {
    font-size: 14px;
    color: #800;
    text-decoration: none;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.link_cust_modal input{
    width: 100%;
}

   .sender_msg_list p {
    margin-bottom: 0px;
    padding-left: 10px;
   }


.sender_msg_list label {
    display: flex;
    align-items: center;
}
.sender_msg_list {
    margin-left: 0px !important;
    padding: 0px;
}
.close {
    padding: 2px 15px;
    border: none;
    background: #16161763;
    border-radius: 4px;
}
.msg-screen-modal {
    overflow-x: none !important;
    overflow-y: none !important;
}

/* 7 march */
/*.profile-content   input#phone {
    padding-left: 35px;
}


.profile-content .bi.bi-chat {
   margin-left: 10px;
    margin-top: -64px;
    width: 25px;
}*/
.bi.bi-chat {
    width: 33px;
    background-color: #ddd;
    position: absolute;
    top: 0.5px;
    padding: 8px;
    right: 12px;
    height: 35px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
}

.chat_btn_div {
    position: relative;
}
/* 8 march */

#eventModal .modal-dialog {
    width: 100% !important;
    max-width: 602px!important;
    margin-top:30px;
}

#eventModal .modal-body {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#eventModal .modal-body a {
    text-decoration: none !important;
}
button#dropdownMenuButton1 {
    color: #fff;
}

.btn-grp-event {
    display: flex;
    justify-content: space-around;
    width: 100%;
    max-width: 400px;
}

#eventModal .show a{
color: #000;
}

.dropdown-menu.show {
    display: block;
    text-align: left;
    max-width: 240px !important;
    width: 100%;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    padding-left: 14px;
    padding-right: 14px;
}

.cancel-event-btn {
    border: 1px solid #ddd !important;
}

.editFormData .edit_eventype_data {   
 display: flex;  
 align-items: center; 
 gap: 21px;
      }
.editFormData .edit_caleder_data {  
  display: flex;  
    gap: 18px;   
     align-items: center;
     }

.editFormData .frmEditEvent { 
   display: flex; 
    margin: 14px 0px; 
    width: 100%;   
    justify-content: space-evenly !important;
    gap: 49px;   
   align-items: center;
   }


.editFormData .frmEditEvent label {
    max-width: 73px;
    width: 100%;
    font-weight: 700;
}

.duplicateEventData form {
    margin-top: 20px;
}
 .duplicateEventData label {
    font-weight: 700;
}

.duplicateEventData .buttonMargin {
    margin-top: 20px;
}
.chat_icon {
    position: relative;
    width: 46% !important;
}

.cust_detail_div .bi.bi-chat {
    width: 28px;
    background-color: #ddd;
    position: absolute;
    top: 0.5px;
    padding: 8px;
    right: 0px;
    height: 29px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.chat_icon1 {
    position: relative;
    width: 47% !important;
}

#mdlYouSure .close {
    background-color: #f8fafc;
    color: #bcbaba;
    font-size: 26px;
    font-weight: bolder;
}
#mdlYouSure #confirmDelete {
    display: flex;
    justify-content: left;
    gap: 141px;
}
#modalYouSure .modal-dialog {
    max-width: 395px;
}
.map_holder1{
    position: relative;
    left: -65px;
    top: 170px;
    z-index: 9999;
    font-size: 13px;

}
.map_holder1 img{
    display: block;
}
#map_5{
    width: 100%;
}
@media screen and (min-width: 767px){
    #navbarSupportedContent .menudropdown_items .dropdown-menu.show{
        min-width: 230px;
    }
}
@media screen and (max-width: 768px) {
    .mobile-main-div{
      display: block !important;
      }
    .desktop-view{
       display: none !important; 
    }
    body .assign .tech_team_members {
        position: static;
        width: 100%;
        border: 1px solid #ddd;
        display: flex;
        overflow: auto;
        max-width: 100%;
        align-items: flex-start;
        justify-content: flex-start;
        height: auto !important;
        margin-bottom: 20px;
        margin-top: 30px !important;
    }
    .assign .tech_team_members .member{
        white-space: nowrap;
    }
    body .assign .tech_team_members .member i {
        margin-right: 0px;
    }
    body .assign .col-md-6:first-child{
        padding-right: .75rem;
        padding-left: 0px;
    }
    body .assign #calendar{
        margin-left: 0px;
    }
    .assign #map_day_container{
        margin-left: -15px;
        width: calc(100% + 15px);
        margin-top: 30px !important;
    }
    div#maps_block{
        margin-left: 0px !important;
        width: 100% !important;
        display: flex;
        flex-direction: column;
    }
    .map_holder, #map_5{
        width: 100% !important;
    }
    .dropdown.res_view_drop_down ul {
        transform: none !important;
        top: 5px !important;
    }
}
